<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_r">
	<information>
		<name>Statistical Functions From R</name>
		<name xml:lang="da">Statistiske funktioner fra R</name>
		<name xml:lang="hu">Statisztikai függvények az R-ből</name>
		<name xml:lang="kk">R-ден статистикалық функциялар</name>
		<name xml:lang="pl">Funkcje statystyczne z R</name>
		<name xml:lang="pt_BR">Funções estatísticas do R</name>
		<name xml:lang="ru">Статистические функции из R</name>
		<name xml:lang="sl">Statistične funkcije iz R</name>
		<name xml:lang="sr">Статистичке функције из R-а</name>
		<name xml:lang="sv">Statistikfunktioner från R</name>
		<name xml:lang="uk">Статистичні функції з R</name>
		<description>Statistical Functions with naming and calling conventions from The R Project</description>
		<description xml:lang="ast">Funciones estadístiques con nomes y convenciones de llamada del Proyeutu R</description>
		<description xml:lang="bs">Statističke funkcije sa imenovanjem i pozivom odredaba iz R projekta</description>
		<description xml:lang="ca">Funcions estadístiques amb un nom i convencions de crida segons el Projecte R</description>
		<description xml:lang="ca@valencia">Funcions estadístiques amb un nom i convencions de crida segons el Projecte R</description>
		<description xml:lang="cs">Statistické funkce s pojmenováním a volacími konvencemi z projektu R</description>
		<description xml:lang="da">Statistiske funktioner med navn- og kaldkonventioner fra R-projektet</description>
		<description xml:lang="de">Statistische Funktionen mit Namens- und Sprachkonventionen des R-Projekts</description>
		<description xml:lang="el">Στατιστικές συναρτήσεις με ονομασία και κλήση σύντμησης από το έργο R</description>
		<description xml:lang="en_GB">Statistical Functions with naming and calling conventions from The R Project</description>
		<description xml:lang="es">Funciones estadísticas con nombres y convenciones de llamada desde el proyecto R</description>
		<description xml:lang="eu">Funtzio estatistikoak R Project-eko izendatze- eta dei-konbentzioekin.</description>
		<description xml:lang="fi">Tilastolliset funktiot, joissa käytetään R-projektin nimeys- ja kutsukäytänteitä.</description>
		<description xml:lang="fr">Fonctions statistiques avec des noms et des conventions d'appel issus du projet R</description>
		<description xml:lang="gl">Funcións estatísticas con nomes e convencións de chamado do Proxecto R</description>
		<description xml:lang="hu">Statisztikai függvények az R projektből származó elnevezési és hívási szabályokkal</description>
		<description xml:lang="id">Fungsi Statistik dengan konvensi pemanggilan dan penamaan dari Projek R</description>
		<description xml:lang="kk">The R Project-тен атау беру және шақыру келісімдері бар статистикалық функциялар</description>
		<description xml:lang="lt">Statistinės funkcijos, naudojančios R Projekto funkcijų vardų formatą</description>
		<description xml:lang="lv">Statistiskas funkcijas ar nosaukumu un izsaukšanas konvencijām no R projekta</description>
		<description xml:lang="nb">Statistikkfunksjoner med navn og bruksmønster fra R-prosjektet</description>
		<description xml:lang="pl">Funkcje statystyczne z nazwami i odwołaniami konwencji Projektu R</description>
		<description xml:lang="pt">Funções estatísticas com convenções de nome e chamada do Projeto R</description>
		<description xml:lang="pt_BR">Funções estatísticas com as convenções de nomes e chamadas do Projeto R</description>
		<description xml:lang="ru">Статистические функции соответствующие по именами и вызовам функциям из "The R Project"</description>
		<description xml:lang="sl">Statistične funkcije povzete po dogovorjenih sklicnih določilih projekta R</description>
		<description xml:lang="sr">Статистичке функције са именовањем и позивом одредаба из Р пројекта</description>
		<description xml:lang="sr@latin">Statističke funkcije sa imenovanjem i pozivom odredaba iz R projekta</description>
		<description xml:lang="sv">Statistikfunktioner med namn och användningssätt från R-projektet</description>
		<description xml:lang="uk">Статистичні функції із назвами та викликом як у Проєкті R</description>
		<description xml:lang="zh_HK">統計函數使用 The R Project 的命名和呼叫方式</description>
		<description xml:lang="zh_TW">統計函式使用 The R Project 的命名和呼叫方式</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="rstat" name="module_file"/>
	</loader>
	<services>
		<service type="function_group" id="rstat">
			<category>Statistics</category>
			<category xml:lang="am">የቍጥር መረጃ ጥናት</category>
			<category xml:lang="ast">Estadístiques</category>
			<category xml:lang="az">Statistikalar</category>
			<category xml:lang="bg">Статистика</category>
			<category xml:lang="bs">Statistika</category>
			<category xml:lang="ca">Estadístiques</category>
			<category xml:lang="ca@valencia">Estadístiques</category>
			<category xml:lang="cs">Statistické</category>
			<category xml:lang="da">Statistik</category>
			<category xml:lang="de">Statistik</category>
			<category xml:lang="dz">ཚད་རྩིས་</category>
			<category xml:lang="el">Στατιστική</category>
			<category xml:lang="en_CA">Statistics</category>
			<category xml:lang="en_GB">Statistics</category>
			<category xml:lang="eo">Statistiko</category>
			<category xml:lang="es">Estadísticas</category>
			<category xml:lang="et">Statistika</category>
			<category xml:lang="eu">Estatistikak</category>
			<category xml:lang="fa">آمارها</category>
			<category xml:lang="fi">Tilastot</category>
			<category xml:lang="fr">Statistiques</category>
			<category xml:lang="gl">Estatística</category>
			<category xml:lang="he">סטטיסטיקה</category>
			<category xml:lang="hr">Statistike</category>
			<category xml:lang="hu">Statisztika</category>
			<category xml:lang="id">Statistika</category>
			<category xml:lang="it">Statistiche</category>
			<category xml:lang="ja">統計</category>
			<category xml:lang="kk">Статистика</category>
			<category xml:lang="ko">통계</category>
			<category xml:lang="lt">Statistika</category>
			<category xml:lang="lv">Statistika</category>
			<category xml:lang="mk">Статистика</category>
			<category xml:lang="ml">സ്ഥിതിവിവരങ്ങള്‌</category>
			<category xml:lang="mr">आंकडेवारी</category>
			<category xml:lang="ms">Statistik</category>
			<category xml:lang="nb">Statistikk</category>
			<category xml:lang="ne">तथ्याङ्क</category>
			<category xml:lang="nl">Statistieken</category>
			<category xml:lang="nn">Statistikk</category>
			<category xml:lang="oc">Estadisticas</category>
			<category xml:lang="pl">Statystyka</category>
			<category xml:lang="pt">Estatísticas</category>
			<category xml:lang="pt_BR">Estatísticas</category>
			<category xml:lang="ru">Статистические</category>
			<category xml:lang="rw">Sitatisitiki</category>
			<category xml:lang="sk">Štatistika</category>
			<category xml:lang="sl">Statistika</category>
			<category xml:lang="sr">Статистика</category>
			<category xml:lang="sr@latin">Statistika</category>
			<category xml:lang="sv">Statistik</category>
			<category xml:lang="tr">İstatistikler</category>
			<category xml:lang="uk">Статистика</category>
			<category xml:lang="vi">Thống kê</category>
			<category xml:lang="zh_CN">统计</category>
			<category xml:lang="zh_HK">統計</category>
			<category xml:lang="zh_TW">統計</category>
			<functions textdomain="gnumeric-1.12.61-functions">
				<function name="r.dbeta"/>
				<function name="r.dbinom"/>
				<function name="r.dcauchy"/>
				<function name="r.dchisq"/>
				<function name="r.dexp"/>
				<function name="r.df"/>
				<function name="r.dgamma"/>
				<function name="r.dgeom"/>
				<function name="r.dgumbel"/>
				<function name="r.dhyper"/>
				<function name="r.dlnorm"/>
				<function name="r.dnbinom"/>
				<function name="r.dnorm"/>
				<function name="r.dpois"/>
				<function name="r.drayleigh"/>
				<function name="r.dsnorm"/>
				<function name="r.dst"/>
				<function name="r.dt"/>
				<function name="r.dweibull"/>
				<function name="r.pbeta"/>
				<function name="r.pbinom"/>
				<function name="r.pcauchy"/>
				<function name="r.pchisq"/>
				<function name="r.pexp"/>
				<function name="r.pf"/>
				<function name="r.pgamma"/>
				<function name="r.pgeom"/>
				<function name="r.pgumbel"/>
				<function name="r.phyper"/>
				<function name="r.plnorm"/>
				<function name="r.pnbinom"/>
				<function name="r.pnorm"/>
				<function name="r.ppois"/>
				<function name="r.prayleigh"/>
				<function name="r.psnorm"/>
				<function name="r.pst"/>
				<function name="r.pt"/>
				<function name="r.ptukey"/>
				<function name="r.pweibull"/>
				<function name="r.qbeta"/>
				<function name="r.qbinom"/>
				<function name="r.qcauchy"/>
				<function name="r.qchisq"/>
				<function name="r.qexp"/>
				<function name="r.qf"/>
				<function name="r.qgamma"/>
				<function name="r.qgeom"/>
				<function name="r.qgumbel"/>
				<function name="r.qhyper"/>
				<function name="r.qlnorm"/>
				<function name="r.qnbinom"/>
				<function name="r.qnorm"/>
				<function name="r.qpois"/>
				<function name="r.qrayleigh"/>
				<function name="r.qsnorm"/>
				<function name="r.qst"/>
				<function name="r.qt"/>
				<function name="r.qtukey"/>
				<function name="r.qweibull"/>
			</functions>
		</service>
	</services>
</plugin>